CVE-2022-3725 (wireshark)

CVE-2022-3725 (wireshark)

Crash in the OPUS protocol dissector in Wireshark 3.6.0 to 3.6.8 allows denial of service via packet injection or crafted capture fileRead More